Home > Apache Cannot > Apache Cannot Error Load Php Php4apache.dll

Apache Cannot Error Load Php Php4apache.dll

I tried both files but the dllerror still exits.Any idea what I can try next?ThanksJohnjmr3 at vianet dot ca reply Tweet Search Discussions Search All Groups PHP php-windows 1 response Oldest i got the apache1.3x and the 2.0.48 php installer version 4.3.4 Help lol... I didn't copy the new php4ts.dll to my sys directory. thanks http://www.devarticles.com/forum/sh...=php4apache.dll nicat23 View Public Profile View Extended RPG Stats Challenge This User To Battle Send a private message to nicat23 Visit nicat23's homepage! weblink

I was able to fix it by doing the following, quoted from _Sams Teach Yourself PHP, MySQL and Apache in 24 Hours_, page 51: "1. What did John Templeton mean when he said that the four most dangerous words in investing are: ‘this time it’s different'? Note that in some of the above I may have mixed up some forward and back slashes Good luck! Here is the line from my httpd.conf file: LoadModule php4_module c:/php/sapi/php4apache.dll I get this error message when trying to start apache: ===================================================== Syntax error on line 182 of c:/program files/apache group/apache/httpd.conf: https://bugs.php.net/bug.php?id=16575

Still, it did not work:( Recalled seeing this before and decided to reboot computer Restarted (or started) the Apache Server Ran the test file again.. What now? Last updated: Sun Nov 06 03:01:35 2016 UTC php.net| support| documentation| report a bug| advanced search| search howto| statistics| random bug| login go to bug id or search bugs for Bug#10969

nicat23 View Public Profile View Extended RPG Stats Challenge This User To Battle Send a private message to nicat23 Visit nicat23's homepage! share|improve this answer answered Nov 22 '12 at 10:32 Nact 513 1 I downloaded php 5.4.9 ! Arnaud at Jul 24, 2001 at 10:54 am ⇧ try to move the php4ts.dll library in C:\winnt\system32Andrew Kirilenko wrote in messagenews:[email protected] All!Just installed PHP4 & Apache.Apache has started well.Then I've caveat...I hope.... :) I hope that does it Reply With Quote 01-17-2002,11:20 AM #17 Anon View Profile View Forum Posts Senior Member Join Date Jun 2000 Posts 65,357 RE: cannot load

first because php 4.3.4 doesnt have de apache2.dll i got me a easyphp1.7 and installed it. it seems, that the win32 distribution doesn'tsupport apache2, altough there is a sapi module.it worked for me with the latest stable snap of php4 http://snaps.php.netciao.by the way, it's right you need Borders table Latex lowercase breadcrumbs Depalindromize this string! i just re-installed apache/php on WinXP and got the error described.

asked 4 years ago viewed 58042 times active 11 months ago Visit Chat Linked 12 PHP 5.3.2, Where do I find php5apache2_2.dll? 2 php dll cannot be loaded into server when You may have to register before you can post: click the register link above to proceed. I am using Apache 1.3.19. I also deleted any leftover Apache and MySQL folders after the uninstalls.

Your web server is like the engine to your website, and if tuned badly it will make your website suffer Add This Thread To: Del.icio.us Digg Google http://winbytes.org/help/apache-cannot/apache-cannot-error-load-php-php4apache-dll.html Reply With Quote 05-20-2002,05:54 PM #22 cantorman View Profile View Forum Posts Join Date May 2002 Posts 1 RE: cannot load php4apache.dll in apache I have PHP 4.2.1 and apache 2.0.36 also, make sure you are NOT using a pl(x) version. DS Cluster - Follow our Sitemap

Grokbase › Groups › PHP › php-windows › November 2002 FAQ Badges Users Groups [PHP-WINDOWS] Apache error loading PHP JmrNov 7, 2002 at

Solutions? http://kshelper.com/apache-cannot/apache-cannot-load-php4apache2-dll.html I have the same problem with Apache 2.2 and Thread-safe PHP 5.5 on Win 7 –Jindra Helcl Mar 12 '14 at 0:41 add a comment| 13 Answers 13 active oldest votes My install is working as intended now, so ill just give you what I see I have php4ts.dll in the sysdir as Geoff is saying...but I have php4apache.dll in the /sapi Their install instructions link to the source code, which doesn't help.

And it's probably just some stupid mistake that I don't see. I had the same problem on Win98 with Apache 2.0.39 and PHP 4.2.1 and used the line LoadModule php4_module path\php\sapi\php4apache2.dll and it worked. Thats why was it easy to choose it And the server works perfect now kenze View Public Profile View Extended RPG Stats Challenge This User To Battle Send a private message check over here share|improve this answer answered Apr 4 '13 at 17:52 across 197210 add a comment| up vote 0 down vote I've had a similar problem.

I got MySQL installed and working too... Gabriel. In the PHP installation directory, find the php.ini-dist file and rename it php.ini. 2.

I don't think this helped since I had already the x86 version and working with my previous PHP version, but is part of the action I taken.

I was able to fix it by doing the following, quoted from _Sams Teach Yourself PHP, MySQL and Apache in 24 Hours_, page 51: "1. Are “Referendum” and “Plebiscite” the same in the meaning, or different in the meaning and nuance? Find all posts by nicat23 Find all threads by nicat23 Add nicat23 to Your Buddy List #10 January 13th, 2004, 02:27 PM ol4pr0 Registered User Join Date: Grab PHP 4.2.0 RC3, which will include the file you need. [2002-04-26 16:44 UTC] luna at enst dot fr If it can help, I tried to make an installation doc at:

Move the php4ts.dll file to C:\WINDOWS\SYSTEM\ or wherever you usually put your *.dll files." Substituting C:\WINNT\* for C:\WINDOWS\*, Apache 2 started right back up, no reboot required. [2003-12-25 19:26 UTC] bennesantana it seems, that the win32 distribution doesn't support apache2, altough there is a sapi module. I ended up uninstalling Apache, MySQL, and PHP, removing the path variables, and then installing WampServer. this content I'll post the url for my search and also another thread to reference for this exact problem..

I did everything that was said in this post. Join them; it only takes a minute: Sign up cannot load php5apache2_2.dll up vote 4 down vote favorite 1 cannot load c:/PHP5/php5apache2_2.dll into server I am getting this error while running Perhaps you only made a copy of php4ts.lib. Maybe the new 2.0 API of Apache doesn't works at all with the last release of PHP and we need wait a while for the next release to see it working

I was recomended to follow the installation instruction "how to setup an php/mysq/apache" the Instruction is here But when i reload the Apache so do i get an error like: The It's in their thread-safe zip though. –GregInWI2 Feb 19 '14 at 17:44 add a comment| up vote 2 down vote Here is how I got it to GO: Created the folder To start viewing messages, select the forum that you want to visit from the selection below. Just make sure you add C:\php (or wherever you installed PHP) to the PATH environment variable. (XP: START > Control Panel > System and press "Environment Variables" it usually is already

I tried backslashes instead which lets apache load but phpwon't work.I tried copying everything to my c: drive and updating the LoadModuleline to point to C instead of F. And see three ways to set up PHP to work with Apache 2.x. gotta go to work, but ill check back. By the way, I uninstalled PHP by just deleting the folder in Program Files, since it did not turn up in Add/Remove Programs.

Looks like if there are a problem whith "old" third party modules. I did not have to mess with the apache configuration as other people suggest.